<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="top_sin_wave">
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|altdpram:\stp_non_zero_ram_gen:attribute_mem_gen:attribute_mem|lpm_decode:wdecoder" CBX_FILE_NAME="decode_4uf.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|altsyncram:\stp_non_zero_ram_gen:stp_buffer_ram" CBX_FILE_NAME="altsyncram_nq14.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|LPM_COUNTER:status_advance_pointer_counter" CBX_FILE_NAME="cntr_7fi.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|LPM_COUNTER:status_read_pointer_counter" CBX_FILE_NAME="cntr_p1j.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|dds_core_sin:U_DDS|DDS_CORE_ROM:u_sinrom|altsyncram:Ram0_rtl_0" CBX_FILE_NAME="altsyncram_k581.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|altdpram:\stp_non_zero_ram_gen:attribute_mem_gen:attribute_mem|lpm_mux:mux" CBX_FILE_NAME="mux_krc.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|LPM_COUNTER:\adv_point_3_and_more:advance_pointer_counter" CBX_FILE_NAME="cntr_9fi.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|top_sin_wave|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_signaltap_implb:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|LPM_COUNTER:read_pointer_counter" CBX_FILE_NAME="cntr_d8j.tdf"/>
	</PROJECT>
</LOG_ROOT>
